mat-list-item:nth-child(2n) {
  background-color: #eee;
}

h1,
mat-selection-list {
  font-family: Roboto, 'Helvetica Neue', sans-serif;
}

.line-filter {
  display: flex;
  width: 100%;
}

.line-filter span:nth-child(1) {
  line-height: 36px;
}

.line-filter span:nth-child(2) {
  flex: 1;
}
